<template>
  <view class="container">
    <view class="top-box">
      <view class="top-item" v-for="item of tabList" @click="handlerSelectTopItem(item,index)">
        {{ item.name }}
      </view>
    </view>
    <button class="btn" @click="handlerSkipNext">下一步</button>
  </view>
</template>

<script>
  export default{
    data(){
      return{
        tabList:[
          {name:'主营业务',id:0},
          {name:'辅盈业务(选填)',id:1}
        ],
        current:0
      }
    },
    methods:{
      // 顶部选择
      handlerSelectTopItem(item,index){
        console.log('item',item);
      },

      // 点击跳转到下一步
      handlerSkipNext(){
        uni.navigateTo({
          url:'/pages/tabbar/mine/openStore/storeInformation'
        })
      }
    }
  }
</script>

<style lang="scss" scoped>
  .container{
    .top-box{
      width: 100%;
      padding: 20rpx 0;
      display: flex;
      justify-content: space-around;
      .top-item{
        width: 30%;
        text-align: center;
      }
    }

    .btn{
      background-color: #5992BB !important;
      color: #fff;
      font-size:32rpx;
      border-radius: 40rpx;
      margin-top: 40rpx;
      width: 95%;
    }
  }
</style>
